@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-ExtraLight.woff') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-Light.woff') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-Regular.woff') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-SemiBold.woff') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-Bold.woff') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-ExtraBold.woff') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-Black.woff') format('truetype');
    font-weight: 900;
    font-style: normal;
}


/**********************************ITALIC***********************************/

@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-ExtraLightItalic.woff') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-LightItalic.woff') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-RegularItalic.woff') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-SemiBoldItalic.woff') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-BoldItalic.woff') format('truetype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-ExtraBoldItalic.woff') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-BlackItalic.woff') format('truetype');
    font-weight: 900;
    font-style: italic;
}

/******************************TACTIC_SANS********************************/

@font-face {
    font-family: 'TacticSans';
    src: url('../fonts/TacticSansExd-Bld.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-ExtraLight.woff') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-Light.woff') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-Regular.woff') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-SemiBold.woff') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-Bold.woff') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-ExtraBold.woff') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-Black.woff') format('truetype');
    font-weight: 900;
    font-style: normal;
}


/**********************************ITALIC***********************************/



@font-face {
    font-family: 'TacticSans';
    src: url('../fonts/TacticSans-Light.woff') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'TacticSans';
    src: url('../fonts/TacticSans-Regular.woff') format('truetype');
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: 'TacticSans';
    src: url('../fonts/TacticSans-Bold.woff') format('truetype');
    font-weight: 700;
    font-style: normal;
}



@font-face {
    font-family: 'TacticSans';
    src: url('../fonts/TacticSans-Black.woff') format('truetype');
    font-weight: 900;
    font-style: normal;
}
